$ErrorActionPreference = 'Stop'

$url64 = "https://github.com/infracost/infracost/releases/download/v0.10.29/infracost-windows-amd64.zip"
$unzipLocation = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageParams = @{
  PackageName   = 'infracost'
  UnzipLocation = $unzipLocation
  Url64         = $url64
  Checksum64    = 'FA5E0AE9A6F4264BECCD685CC88AC4B52DE1A6622751154BFBEF93A3569800F1'
  ChecksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageParams
